/* 2006 (c) UAB "Dizaino kryptis" */
/* 2006 (c) Simonas Falkauskas */

body {
	position: relative;
	margin: 0; padding: 0;
	font-size: 1em;
	font: 76% Verdana, Arial, Helvetica, sans-serif;
	background: #FFF;
}
* html body {text-align: center;}
#wrapper {
	margin: 0 auto;
	position: relative;
	width: 995px;
	padding-top: 173px;
	background: #FFF url('../images/wrapper.jpg') no-repeat;
	border-right: 1px solid #C7C7C7;
	border-left: 1px solid #C7C7C7;
}
* html #wrapper {text-align: left;}

/* --- Standart Tag's --- */
h1, h2, h3, form, dl, ul {margin: 0;}
strong, b {font-weight: bold;}
em, i {font-style: italic;}
small {display: block;}
fieldset {border: 0;}

h1 {display: none;}
h2 {
	font-size: 1.2em;
	color: #C6AC0D;
	text-transform: uppercase;
	padding-bottom: 35px;
	clear: both;
}
/* --- End Standart Tag's --- */


.logo {
	position: absolute;
	top: 60px; left: 30px;
	display: block;
	width: 260px; height: 100px;
	text-indent: -999em;
	text-decoration: none;
}

#flash {
	position: absolute;
	top: 15px; left: 350px;
	width: 550px; height: 155px;
}

#site-navigation {
	position: absolute;
	top: 0; right: 0;
	padding: 0;
	list-style: none;
}
#site-navigation li {display: block;}

#site-navigation a {
	display: block;
	width: 46px; height: 43px;
	text-indent: -999em;
	text-decoration: none;
}
#site-navigation a.lng{
	text-indent:0;
	text-align:center;
	line-height:43px;
	font-size:80%;
	color:#A7A7A7;
}
.home {background: url('../images/ico-home.gif') no-repeat 49% 49%;}
.print {background: url('../images/ico-print.gif') no-repeat 49% 49%;}
.sitemap {background: url('../images/ico-sitemap.gif') no-repeat 49% 49%;}

/* Top Meniu */
#top-navigation-holder {
	position: relative;
	width: 100%; height: 49px;
	background: url('../images/bg-top-navigation-holder.jpg') repeat-x;
}

#search {float: left;}
#top-navigation {float: left;}


#search {
	font: 76% Tahoma, Arial, Helvetica, sans-serif;
	font-size: 1em;
	width: 275px; height: 49px;
	background: url('../images/bg-search.jpg') no-repeat;
}
#search label {
	color: #C2C2C2;
	font-size: .9em;
}
#search fieldset {
	padding: 12px 10px 12px 20px;
	white-space: nowrap;
}
#search .txtfld {
	font-size: .9em;
	color: #031D3A;
	width: 155px;
	padding: 3px 0;
	border: 1px solid;
	border-color: #424953 #030D1A #424953 #030D1A;
}
#search .bt {padding-bottom: 8px;}


#top-navigation {
	padding: 0;
	list-style: none;
	width: 719px;
	overflow: hidden;
}
#top-navigation li {
	float: left;
	display: block;
}
#top-navigation a {
	display: block;
	padding: 17px 0;
	width: 179px;
	color: #D6D6D6;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	background: url('../images/bg-top-meniu.gif') repeat-y 100% 0;
}
#top-navigation a:hover {color: #FCDF61;}


#submeniu span {display: none;}
#text #submeniu ul {
	padding: 0;
}
#submeniu ul li {
	float: left;
	padding: 10px 5px 5px 0;
	margin-bottom: 20px;
}

/* End Top Meniu */
/* Data */

#holder {

}

#left, #right {float: left;}

#left {
	width: 250px;
	padding: 25px 0 60px 25px;
}
* html #left {
	width: 275px;
	width/* */:/**/250px;
}
#meniu {
	padding: 0;
	list-style: none;
	text-transform: uppercase;
	font: 76% Tahoma, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #666;
	padding-bottom: 1px;
	background: url('../images/meniu-bg.gif') no-repeat 100% 100%;
}
#meniu ul {
	padding: 0;
	list-style: none;
}
#meniu li {
	display: block;
	margin-bottom: 2px;
}
* html #meniu li {
	vertical-align: top;
	height: 1%;
}
#meniu li.last {
	padding: 8px 15px 8px 35px;
	border-top: 1px solid #B3B8C2;
	border-right: 1px solid #B3B8C2;
	background: #F3F5F8 url('../images/bg-meniu-last.jpg') no-repeat;
	margin-bottom: 0;
}
#meniu li.last a {
	background: none;
	padding: 0;
	padding-left: 35px;
	border: 0;
}
#meniu li.last a:hover {background: none;}
#meniu li.last span {text-transform: none;}

#meniu a {
	display: block;
	padding: 8px 15px 8px 35px;
	color: #666;
	background: #F3F5F8 url('../images/bg-meniu.gif') repeat-y 5px 0;
	border: 1px solid #B3B8C2;
	text-decoration: none;
}
#meniu a:hover, #meniu a.active {color: #3C5A80; background: #E5E8EF url('../images/bg-meniu.jpg') no-repeat 100% 0;}

#meniu ul {
	margin-left: 6px;
	background: #FFF;
	font-size: .9em;
	border-right: 1px solid #B3B8C2;
	border-bottom: 1px solid #B3B8C2;
	border-left: 3px solid #1E3E65;

}
#meniu ul li {margin-bottom: 0;}
#meniu ul a {
	border: none;
	background: #FFF;
	padding: 3px 10px 3px 45px;
}
#meniu ul a:hover, #meniu ul a.active {background: url('../images/bg-meniu-ul.jpg') no-repeat;}

#meniu ul ul {
	border: 0;
	font-size: 1em;
	margin-left: 0;
}

#meniu ul ul a {
	padding: 1px 10px 1px 78px;
	background: url('../images/bg-meniu-ul-ul.jpg') no-repeat 0 50%;
}
#meniu ul ul a:hover, #meniu ul ul a.active {background: url('../images/bg-meniu-ul-ul.jpg') no-repeat 0 50%;}


#right {width: 719px; overflow: hidden;}
#text {
	padding: 35px 35px 60px 60px;
	color: #042850;
}
#text p {
	margin: 0 0 1em 0;
}
#text a {color: #042850;}
#text a:hover, #text a.active {color: #FFF; background: #042850;}
#text ul {
	padding: 0 0 1.5em 40px;
	list-style: none;
}
#text li {padding: 3px 0;} /*background: url('../images/bg-text-li.gif') no-repeat 20px 50%;}*/
#text table {
	border-collapse: collapse;
	border-color: #B1B1B1;
}
#text td {
	padding: 3px;
	font-size: 1em;
	border-color: #B1B1B1;
}





/* End Data */

#footer {
	font: 76% Tahoma, Arial, Helvetica, sans-serif;
	position: relative;
	clear: both;
	padding-left: 80px;
	height: 88px;
	border-top: 1px solid #B1B1B1;
	border-bottom: 1px solid #B1B1B1;
	font-size: .9em;
	color: #666;
	background: #ECEFF4 url('../images/bg-footer.jpg') no-repeat;
}
#footer a {
	color: #666;
	text-decoration: none;
}
#footer a:hover {text-decoration: underline;}
#footer ul {
	padding: 0;
	list-style: none;
}
#footer li {
	float: left;
	padding: 18px 0 18px 40px;
}
#footer_logo {
    width:68px;
    height:68px;
    overflow:hidden;
    position:absolute;
    top:10px;
    right:10px;
}
#footer_logo img {
    float:right;
    border:0;
}


/* css'as irasytas po atnaujinimo */
/* Justinas Kabasinskas */
.data{
	font-weight:normal;
	color:#666;
	font-size:90%;
}
.news,
.adCont{
	padding-bottom:40px;
}
.news h3 a,
.adCont h3 a{
	text-decoration:none;
}
#text .news h3 a:hover,
#text .adCont h3 a:hover{
	background:none; text-decoration:underline; color:#042850;
}
.newsPic,
.adPic{
	float:left;
	margin:0 20px 5px 0;
}
#text .newsPic a,
#text .adPic a{
	background:none;
}
.newsPic a img,
.adPic a img{
	border:none;
}
.newsSummary,
.adSummary{
	margin:15px 0 0 0;
}
.clear{clear:both;}

#footer p{
	margin:0;
	padding:0;
}
.newsText table,
.adText table{
	clear:left;
}

table.comments-table th {
	text-align: left;
}

#border_text {
    margin:30px 0;
}

a.video-stream {
    font-weight: bold;
}
.banner-item {
    margin-top: 10px;
}
#simpleForm	input[name="email"]{
	display: none;
}